Last Comment Bug 725349 - Fix a few tests that miss a space before reporting expected value
: Fix a few tests that miss a space before reporting expected value
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: General (show other bugs)
: Trunk
: All All
: P4 trivial (vote)
: mozilla13
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-08 08:04 PST by Serge Gautherie (:sgautherie)
Modified: 2012-02-09 19:56 PST (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
(Av1) Add a missing space to log messages [Checked in: Comment 2] (4.99 KB, patch)
2012-02-08 08:06 PST, Serge Gautherie (:sgautherie)
gavin.sharp: review+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2012-02-08 08:04:00 PST

    
Comment 1 Serge Gautherie (:sgautherie) 2012-02-08 08:06:35 PST
Created attachment 595416 [details] [diff] [review]
(Av1) Add a missing space to log messages
[Checked in: Comment 2]
Comment 2 Serge Gautherie (:sgautherie) 2012-02-08 10:49:45 PST
Comment on attachment 595416 [details] [diff] [review]
(Av1) Add a missing space to log messages
[Checked in: Comment 2]

https://hg.mozilla.org/mozilla-central/rev/65f4832b1e96
Comment 3 Serge Gautherie (:sgautherie) 2012-02-09 19:56:39 PST
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1328808213.1328809692.29795.gz
WINNT 5.2 comm-central-trunk debug test mochitests-2/5 on 2012/02/09 09:23:33
{
8822 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_bug539565-1.html | test2 LastMouseX got 55 expected 80 with fullZoom=2 MozTransform=''
}
as one example.

V.Fixed

Note You need to log in before you can comment on or make changes to this bug.